# Kit attributes for team 110 (SC Freiburg)

# 3rd
[px/3rd.bmp]
collar = no
model = 0
name.shape = curved
name.type = 1
number.type = 3
shirt.name = 110B88
shirt.number = 110B88
shorts.number = D4DB12
shorts.number.location = left


# 4th
[px/4th.bmp]
collar = yes
model = 0
name.shape = curved
name.type = 1
number.type = 3
shirt.name = D4DB12
shirt.number = D4DB12
shorts.number = D4DB12
shorts.number.location = left

[texpa.bmp]
collar = no
model = 0
name.shape = curved
name.type = 1
number.type = 3
shirt.name = 000080
shirt.number = 000080
shorts.number = 000080
shorts.number.location = left

[texpb.bmp]
collar = no
model = 0
name.shape = curved
name.type = 1
number.type = 3
shirt.name = D4DB12
shirt.number = D4DB12
shorts.number = D4DB12
shorts.number.location = left

[texga.bmp]
collar = no
model = 0
name.shape = curved
name.type = 1
number.type = 3
shirt.name = 004080
shirt.number = 004080
shorts.number = CECE00
shorts.number.location = right

[texgb.bmp]
collar = no
model = 0
name.shape = curved
name.type = 1
number.type = 3
shirt.name = FFFF00
shirt.number = FFFF00
shorts.number = FFFF00
shorts.number.location = right

[gx/Black.bmp]
collar = no
model = 0
name.shape = curved
name.type = 1
number.type = 3
shirt.name = FFFF00
shirt.number = FFFF00
shorts.number = FFFF00
shorts.number.location = right
